List:NDB Connectors« Previous MessageNext Message »
From:Monty Taylor Date:December 7 2007 10:39am
Subject:Rev 351: NOTE: JDK6 is the only supported version. in http://bazaar.launchpad.net/~ndb-connectors/ndb-connectors/devel
View as plain text  
At http://bazaar.launchpad.net/~ndb-connectors/ndb-connectors/devel

------------------------------------------------------------
revno: 351
revision-id: mtaylor@stripped
parent: mtaylor@stripped
committer: Monty Taylor <mtaylor@stripped>
branch nick: devel
timestamp: Fri 2007-12-07 02:38:59 -0800
message:
  NOTE: JDK6 is the only supported version. 
modified:
  NEWS                           news-20070228020914-u2pk759xg7thauwf-6
  README                         readme-20070228020914-u2pk759xg7thauwf-7
=== modified file 'NEWS'
--- a/NEWS	2007-02-28 07:08:22 +0000
+++ b/NEWS	2007-12-07 10:38:59 +0000
@@ -0,0 +1,1 @@
+Java only supports JDKv6 

=== modified file 'README'
--- a/README	2007-12-04 18:34:37 +0000
+++ b/README	2007-12-07 10:38:59 +0000
@@ -13,3 +13,6 @@
 Currently, the entire API's of the NDB API and MGM API are supported, although async
transactions are only implemented in Java, Python and Perl and there are some datatype
conversions that are missing. 
 
 ATTENTION: If you are using 64-bit system and 64-bit MySQL, you need to also use a 64-bit
JVM. 
+
+**IMPORTANT** 
+For Java: At the moment, only JDK6 is supported. If you need 1.4 or 1.5, give me a shout
and we can talk about how to accomplish that. 

Thread
Rev 351: NOTE: JDK6 is the only supported version. in http://bazaar.launchpad.net/~ndb-connectors/ndb-connectors/develMonty Taylor7 Dec